@charset "utf-8";

/* お申し込みページ
======================================== */
/* 非表示 */
.instructor-recruiting-instructor-recruiting_entry__page .hd__right,
.instructor-recruiting-instructor-recruiting_entry__page nav {
	display: none;
}

.instructor-recruiting-instructor-recruiting_entry__page section:last-of-type {
	padding-bottom: 0;
}

/* ヘッダ */
.instructor-recruiting-instructor-recruiting_entry__page header .hd__flex {
	height: 90px;
	}
.instructor-recruiting-instructor-recruiting_entry__page header .hd__logo--txt {
	margin-top:0;
}
	@media screen and (max-width:1024px) {
	.instructor-recruiting-instructor-recruiting_entry__page header .hd__flex {
		height: 50px;
	}
}

/* フッタ */
.instructor-recruiting-instructor-recruiting_entry__page .footer {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 110px;
}
.instructor-recruiting-instructor-recruiting_entry__page .footer small {
	display: block;
	font-size: 1.3rem;
	margin-top: 30px;
	}
	@media screen and (max-width:1024px) {
	.instructor-recruiting-instructor-recruiting_entry__page .footer {
		height: 80px;
	}
	.instructor-recruiting-instructor-recruiting_entry__page .footer small {
		font-size: 1rem;
		margin-top: 11px;
	}
}
/* ttl部分 */
.instructor-recruiting-instructor-recruiting_entry__page .breadcrumb {
	margin-top:0;
}
.instructor-recruiting-instructor-recruiting_entry__page .page__ttl {
	margin:0;
	line-height:1;
}
/* フォーム要素 */
.instructor-recruiting-instructor-recruiting_entry__page div[class^="form-address-"] .txt {
	width: 6em;
	margin-top: 0.5em
}
.instructor-recruiting-instructor-recruiting_entry__page div[class^="form-address-"] .wpcf7-form-control-wrap {
	width: 70%;
	max-width: 70%;
}
.instructor-recruiting-instructor-recruiting_entry__page span[data-name^="birth-"] {
	width: 20%;
}
.instructor-recruiting-instructor-recruiting_entry__page div[class^="form-address-"] .wpcf7-form-control-wrap input {
	width:100%;
	max-width: 100%;
}
.instructor-recruiting-instructor-recruiting_entry__page div[class^="form-address-"] .wpcf7-form-control-wrap input.zip1 {
	width:20%;
	min-width: 100px;
}
/* 個人情報のお取扱いについて */
.instructor-recruiting-instructor-recruiting_entry__page h3 {
	background: transparent;
	padding:0 0 0 1.5em;
	margin:0 0 10px;
}
.instructor-recruiting-instructor-recruiting_entry__page h3::before {
	content:none;
}
.instructor-recruiting-instructor-recruiting_entry__page .privacywrap {
	height: auto!important;
	overflow-y: auto;
}
.instructor-recruiting-instructor-recruiting_entry__page .privacywrap a {
	text-decoration: underline;
}
/* 余白調整 */
.instructor-recruiting-instructor-recruiting_entry__page .mt-0 {
	margin-top:0;
}
.instructor-recruiting-instructor-recruiting_entry__page #pageTop {
	position: fixed;
	bottom: 107px;
	right: 0;
	z-index: 100;
	display: block;
	width: 60px;
	height: 60px;
}
.instructor-recruiting-instructor-recruiting_entry__page #pageTop a {
	z-index: 99;
	bottom: 107px;
	right: 0;
	width: 60px;
	height:60px;
	position: fixed;
	transition: .5s;
	pointer-events: none;
}
.instructor-recruiting-instructor-recruiting_entry__page #pageTop a::after {
	width: 6rem;
	height: 6rem;
	background: url(../img/cmn/pagetop.png) center center no-repeat;
	transform: rotate(0);
}
@media screen and (max-width: 1024px) { 
	.instructor-recruiting-instructor-recruiting_entry__page #pageTop {
		width: initial;
		height: initial;
	}
	.instructor-recruiting-instructor-recruiting_entry__page #pageTop a {
		display: none;
	}
}